<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
	  	<title>Activity 1 s04</title><head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
	  	<title>Activity 1 s04</title>
	</head>
	<body>
		<h1>a1/music/reviews.html</h1>
		<img src="https://cdn.mos.cms.futurecdn.net/RY2EpSo74hvYXyAVpTN2Gg.jpg">
		<br>
		<a href="../index.html">a1 index.html</a>
		<br>
		<a href="index.html">a1 music index.html</a>
		<br>
		<a href="listings.html">a1 music listings.html</a>

		<p>
		</body>
	</html>